* {
    margin: 0;
    padding: 0;
}

body {
    padding: 20px;
    background-color: rgb(44, 9, 66);
}

/* Header */

header {
    margin-left: 90px;
    padding: 10px;
    margin-bottom: 50px;
    transition: 1200ms;
}

h1 {
    color: white;
    padding: 20px;
    font-family: Arial, Helvetica, sans-serif;
}

.sub {
    font-size: 15px;
    color: white;
    font-family: Google Sans Code;
}

/* Main Content */

main {
    transition: 1500ms;
    height: 60vh;
    padding: 20px;
    margin-top: 30px;
    display: flex;
    justify-content: center;
    gap: 2px;
}

section {
    background-color: white;
    padding: 20px;
    border-radius: 10px;
    box-shadow: -2px 2px 20px black;
    transform: scale(1.05);
    height: 80%;
}

nav {
    background-color: white;
    box-shadow: -2px 2px 20px black;
    padding: 20px;
    border-radius: 10px;
    height: 60%;
    margin-top: auto;
    margin-bottom: auto;
}

nav>p,
section>p {
    padding: 5px;
    margin: 10px;
    margin-left: 2px;
    font-size: 16px;
    font-family: system-ui;
    font-style: italic;
    text-transform: capitalize;
}

h2 {
    margin: 15px;
    font-family: sans-serif;
    text-decoration: underline yellow;
    text-shadow: -2px 2px 12px yellow;
}

.Price {
    width: 80%;
    margin: 50px;
    display: flex;
    justify-content: space-between;
}

h3 {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 30px;
}

button {
    padding: 10px;
    border-radius: 12px;
    background-color: rgb(177, 177, 16);
    color: whitesmoke;
    font-family: fantasy;
    font-size: 17px;
    cursor: pointer;
    transition: 100ms;
}

button:hover {
    background-color: rgb(201, 201, 36);
    box-shadow: -2px 2px 12px black;
    transform: scale(1.02);
}